2021-06-10  Morten Welinder <terra@gnome.org>

	* Release 0.10.50

2021-03-14  Morten Welinder <terra@gnome.org>

	* Release 0.10.49

2020-08-12  Morten Welinder <terra@gnome.org>

	* Release 0.10.48

2020-05-09  Morten Welinder <terra@gnome.org>

	* Release 0.10.47

2019-11-06  Morten Welinder <terra@gnome.org>

	* Release 0.10.46

2019-05-20  Morten Welinder <terra@gnome.org>

	* Release 0.10.45

2018-11-24  Morten Welinder <terra@gnome.org>

	* Release 0.10.44

2018-08-19  Morten Welinder <terra@gnome.org>

	* Release 0.10.43

2018-08-09  Morten Welinder <terra@gnome.org>

	* Release 0.10.42

2018-05-07  Morten Welinder <terra@gnome.org>

	* Release 0.10.41

2018-04-29  Morten Welinder <terra@gnome.org>

	* Release 0.10.40

2018-03-13  Morten Welinder <terra@gnome.org>

	* Release 0.10.39

2017-12-28  Morten Welinder <terra@gnome.org>

	* Release 0.10.38

2017-12-01  Morten Welinder <terra@gnome.org>

	* Release 0.10.37

2017-11-18  Morten Welinder <terra@gnome.org>

	* Release 0.10.36

2017-07-06  Morten Welinder <terra@gnome.org>

	* Release 0.10.35

2017-03-20  Morten Welinder <terra@gnome.org>

	* Release 0.10.34

2017-01-29  Morten Welinder <terra@gnome.org>

	* Release 0.10.33

2016-08-20  Morten Welinder <terra@gnome.org>

	* Release 0.10.32

2016-06-29  Morten Welinder <terra@gnome.org>

	* Release 0.10.31

2016-06-17  Morten Welinder <terra@gnome.org>

	* Release 0.10.30

2016-05-06  Morten Welinder <terra@gnome.org>

	* Release 0.10.29

2016-03-22  Morten Welinder <terra@gnome.org>

	* Release 0.10.28

2016-02-06  Morten Welinder <terra@gnome.org>

	* Release 0.10.27

2015-12-28  Morten Welinder <terra@gnome.org>

	* Release 0.10.26

2015-12-25  Morten Welinder <terra@gnome.org>

	* Release 0.10.25

2015-09-20  Morten Welinder <terra@gnome.org>

	* Release 0.10.24

2015-07-28  Morten Welinder <terra@gnome.org>

	* Release 0.10.23

2015-04-16  Morten Welinder <terra@gnome.org>

	* Release 0.10.22

2015-03-04  Morten Welinder <terra@gnome.org>

	* Release 0.10.21

2015-02-04  Morten Welinder <terra@gnome.org>

	* Release 0.10.20

2015-01-23  Morten Welinder <terra@gnome.org>

	* Release 0.10.19

2014-09-25  Morten Welinder <terra@gnome.org>

	* Release 0.10.18

2014-06-09  Morten Welinder <terra@gnome.org>

	* Release 0.10.17

2014-05-23  Morten Welinder <terra@gnome.org>

	* Release 0.10.16

2014-04-30  Morten Welinder <terra@gnome.org>

	* Release 0.10.15

2014-04-13  Morten Welinder <terra@gnome.org>

	* Release 0.10.14

2014-03-18  Morten Welinder <terra@gnome.org>

	* Release 0.10.13

2014-03-03  Morten Welinder <terra@gnome.org>

	* Release 0.10.12

2014-02-16  Morten Welinder <terra@gnome.org>

	* Release 0.10.11

2014-02-11  Morten Welinder <terra@gnome.org>

	* Release 0.10.10

2013-11-28  Morten Welinder <terra@gnome.org>

	* Release 0.10.9

2013-10-07  Morten Welinder <terra@gnome.org>

	* Release 0.10.8

2013-09-01  Morten Welinder <terra@gnome.org>

	* Release 0.10.7

2013-08-27  Morten Welinder <terra@gnome.org>

	* Release 0.10.6

2013-08-19  Morten Welinder <terra@gnome.org>

	* Release 0.10.5

2013-07-10  Morten Welinder <terra@gnome.org>

	* Release 0.10.4

2013-06-25  Morten Welinder <terra@gnome.org>

	* Release 0.10.3

2013-04-26  Morten Welinder <terra@gnome.org>

	* Release 0.10.2

2013-03-09  Morten Welinder <terra@gnome.org>

	* Release 0.10.1

2012-12-18  Morten Welinder <terra@gnome.org>

	* Release 0.10.0

2012-11-29  Morten Welinder <terra@gnome.org>

	* Release 0.9.91

2012-11-16  Morten Welinder <terra@gnome.org>

	* Release 0.9.90

2012-09-06  Morten Welinder <terra@gnome.org>

	* Release 0.9.6

2012-07-15  Morten Welinder <terra@gnome.org>

	* Release 0.9.5

2012-04-21  Morten Welinder <terra@gnome.org>

	* Release 0.9.3

2012-03-02  Morten Welinder <terra@gnome.org>

	* Release 0.9.2

2011-11-27  Morten Welinder <terra@gnome.org>

	* Release 0.9.1

2011-11-24  Morten Welinder <terra@gnome.org>

	* Release 0.9.0

2011-07-31  Morten Welinder <terra@gnome.org>

	* Release 0.8.17

2011-06-16  Morten Welinder <terra@gnome.org>

	* Release 0.8.16

2011-05-21  Morten Welinder <terra@gnome.org>

	* Release 0.8.15

2011-03-24  Morten Welinder <terra@gnome.org>

	* Release 0.8.14

2011-02-02  Morten Welinder <terra@gnome.org>

	* Release 0.8.13

2010-11-25  Morten Welinder <terra@gnome.org>

	* Release 0.8.12

2010-10-01  Morten Welinder <terra@gnome.org>

	* Release 0.8.11

2010-09-04  Morten Welinder <terra@gnome.org>

	* Release 0.8.10

2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 0.8.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 0.8.8

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 0.8.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 0.8.6

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 0.8.5

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 0.8.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 0.8.3

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 0.8.2

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 0.8.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 0.8.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 0.7.18

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 0.7.17

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 0.7.16

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 0.7.15

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 0.7.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 0.7.13

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 0.7.12

2009-08-31  Morten Welinder <terra@gnome.org>

	* Release 0.7.11

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 0.7.10

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 0.7.9

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 0.7.8

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 0.7.7

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 0.7.6

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 0.7.5

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 0.7.4

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 0.7.3

2008-10-17  Jody Goldberg <jody@gnome.org>

	* Release 0.7.2

2008-09-12  Jean Brefort  <jean.brefort@normalesup.org>

	* import-R: copied and partly adapted from gnumeric.

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 0.7.1

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 0.7.0

2008-05-11  Jody Goldberg <jody@gnome.org>

	* Release 0.6.4

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 0.6.3

2008-03-06  Morten Welinder <terra@gnome.org>

	* Release 0.6.2

2007-12-20  Jody Goldberg <jody@gnome.org>

	* Release 0.6.1

2007-12-18  Jody Goldberg <jody@gnome.org>

	* Release 0.6.0

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 0.5.4

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 0.5.3

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 0.5.2

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 0.5.1

2007-09-03  Jody Goldberg <jody@gnome.org>

	* Release 0.5.0

2007-08-10  Jean Brefort  <jean.brefort@normalesup.org>

	* import-foocanvas: updated headers path (0.4->0.5).
	* import-pcre: ditto.

2007-08-10  Jody Goldberg <jody@gnome.org>

	* Release 0.4.3

2007-07-23  Jody Goldberg <jody@gnome.org>

	* Release 0.4.2

2007-07-10  Jody Goldberg <jody@gnome.org>

	* Release 0.4.1

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 0.4.0

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 0.3.8

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 0.3.7

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 0.3.6

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 0.3.5

2006-12-03  Jody Goldberg <jody@gnome.org>

	* Release 0.3.4

2006-11-05  Jody Goldberg <jody@gnome.org>

	* Release 0.3.3

2006-10-16  Jody Goldberg <jody@gnome.org>

	* Release 0.3.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 0.3.1

2006-04-23  Jody Goldberg <jody@gnome.org>

	* Release 0.3.0

2005-12-01  Morten Welinder  <terra@gnome.org>

	* import-pcre: Don't install pcre.h

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 0.1.2

2005-11-06  Jody Goldberg <jody@gnome.org>

	* Release 0.1.1

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 0.1.0

2005-09-10  Morten Welinder <terra@gnome.org>

	* import-pcre: Update for PCRE version 6.3.

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 0.0.4

2005-08-13  Morten Welinder <terra@gnome.org>

	* Release 0.0.3

2005-06-12  Jody Goldberg <jody@gnome.org>

	* Release 0.0.2

2005-05-09  Jody Goldberg <jody@gnome.org>

	* Release 0.0.1

2005-03-29  Morten Welinder  <terra@gnome.org>

	* import-foocanvas (copy_subsystem): Make property names static.

2005-03-07  Stepan Kasal  <kasal@ucw.cz>

	* import-bonobo, import-egg, import-pcre, import-foocanvas: Don't
	  look for goffice-config.h.in which is not in CVS, look for
	  goffice.h instead.
	* import-pcre: In the generated Makefile.am, add EXTRA_DIST and
	  temporarily comment out noinst_HEADERS.

2005-03-04  Stepan Kasal  <kasal@ucw.cz>

	* import-foocanvas: Update for the new situation, and use it to
	  update the imported code.  Add Jody's rtl patch to foo-canvas.c.

2005-03-02  Morten Welinder  <terra@gnome.org>

	* import-pcre: Update for goffice.
